import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-andhra-bank',
  templateUrl: './andhra-bank.component.html',
  styleUrls: ['./andhra-bank.component.scss']
})
export class AndhraBankComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
